/* CSS Document */
body,html {
	margin: 0px 0px 0px 0px;
	height: 95%; /* ie treats as min-height */
	min-height: 100%; /* ie ignores */
	font-family: Arial, Helvetica, sans-serif;
}

body {
	background-color:#271c6b;
	background-repeat:no-repeat;
	background-position:top left;
	color:#FFFFFF;
}
	
*>body {
height: auto; /* ie ignores child selector, modern browsers replace height declaration */
} 

*>html {
height: auto; /* ie ignores child selector, modern browsers replace height declaration */
} 

p {
 	text-align:center;
	font-size:16px;
	color: #FFFFFF;
	padding: 0px 200px 0px 200px;
}

a {
 	text-align:center;
	color: #099115;
	text-decoration:none;
}	
	
a:hover {
 	text-align:center;
	color: #099115;
	text-decoration:underline;
}	
	
h1 {
	color:#FFFFFF;
	font-size:36px;
	text-align:center;
	padding: 0px 200px 0px 200px;
}

h2 {
	color:#FFFFFF;
	font-size:20px;
	text-align:center;
	text-decoration:none;
	padding: 0px 200px 0px 200px;
}

img.main-img {
    display: block;
    margin-left: auto;
    margin-right: auto;  
}

.text {
    display: block;
	margin-top: 30px;
    margin-left: auto;
    margin-right: auto;  
	text-align:center;  
}

.fadingImage {
	position: absolute;
	left: 4px;
	top: 0px;

	transition: opacity 2s;
	-webkit-transition: opacity 2s;
	-moz-transition: opacity 2s;
	-o-transition: opacity 2s;
}
